functions.hpp File Reference

GLM_GTC_functions More...

Go to the source code of this file.

## Functions

template<typename T >
GLM_FUNC_DECL T | gauss (T x, T ExpectedValue, T StandardDeviation)
| 1D gauss function More...
template<typename T , precision P>
GLM_FUNC_DECL T | gauss (tvec2< T, P > const &Coord, tvec2< T, P > const &ExpectedValue, tvec2< T, P > const &StandardDeviation)
| 2D gauss function More...

## Detailed Description

GLM_GTC_functions

See also
  GLM Core (dependence)
  GLM_GTC_quaternion (dependence)

Definition in file functions.hpp.